Bug 494625 - Tuna should access and display latencytop information
Tuna should access and display latencytop information
Status: CLOSED WONTFIX
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-utilities (Show other bugs)
Development
All Linux
low Severity medium
: ---
: ---
Assigned To: Arnaldo Carvalho de Melo
David Sommerseth
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-07 11:48 EDT by Clark Williams
Modified: 2016-05-22 19:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-22 14:58:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clark Williams 2009-04-07 11:48:46 EDT
Description of problem:

The MRG RT 2.6.29 kernel series has the latencytop configurations turned on. Tuna should access this information and provide a display mechanism for it.
Comment 1 Beth Uptagrafft 2014-09-22 14:58:11 EDT
The latencytop package is included in both RHEL6/RHEL7 and is already in use. It is unclear of the value add for this request thus we are closing this BZ. If there is customer demand in the future, this feature can be revisited.

Note You need to log in before you can comment on or make changes to this bug.